%% This BibTeX bibliography file was created using BibDesk.
%% http://bibdesk.sourceforge.net/


%% Created for Timon Heinis at 2013-10-31 14:12:50 +0100 


%% Saved with string encoding Unicode (UTF-8) 
@misc{idsctemplate,
        Author = {Eric A. M\"uller},
        Date-Added = {2016-05-27 11:14:07 +0000},
        Date-Modified = {2016-05-27 12:04:50 +0000},
        Howpublished = {Institute for Dynamic Systems and Control},
        Title = {Vorlage f{\"u}r Studienarbeiten},
        Year = {2004}
}

@misc{sir_final,
	Author = {Berlinger, Florian and Bourgeois, Jo\"el and Clausen, Clemens and Detrek\"oy, Yorrick and Eichenberger, Jonas and Eppenberger, Marco and Fisler, Michael and M\"uller, Andreas and Schmid, Simon and Ziegler, L{\'e}onard},
	Howpublished = {pdz Product Development Group Zurich},
	Title = {Ship Inspection Robot, Focus Project, Final Report},
	Year = {2013}}

@misc{Doumont09_docs,
	Author = {Doumont, Jean-luc},
	Date-Added = {2013-10-23 13:51:50 +0000},
	Date-Modified = {2013-10-24 07:46:50 +0000},
	Howpublished = {\url{http://www.treesmapsandtheorems.com/pdfs/TM&Th-2.0-summary.pdf}, Zugriff: 22.10.2013},
	Title = {Effective written documents},
	Year = {2009}}

@misc{Doumont09_graph,
	Author = {Doumont, Jean-luc},
	Date-Added = {2013-10-23 13:51:50 +0000},
	Date-Modified = {2013-10-24 07:47:04 +0000},
	Howpublished = {\url{http://www.treesmapsandtheorems.com/pdfs/TM&Th-4.0-summary.pdf}, Zugriff: 22.10.2013},
	Title = {Effective graphical displays},
	Year = {2009}}

@misc{imestemplate,
	Author = {Remco I. Leine},
	Date-Added = {2013-10-16 11:14:07 +0000},
	Date-Modified = {2013-10-16 12:04:50 +0000},
	Howpublished = {Institute of Mechanical Systems},
	Title = {Vorlage f{\"u}r Studienarbeiten},
	Year = {2009}}

@article{bellman1986dynamic,
	Author = {Bellman, Richard},
	Date-Added = {2013-10-15 14:28:07 +0000},
	Date-Modified = {2013-10-15 14:28:07 +0000},
	Journal = {The Bellman Continuum: A Collection of the Works of Richard E. Bellman},
	Pages = {49},
	Publisher = {World Scientific Publishing Company Incorporated},
	Title = {DYNAMIC PROGRAMMING AND LAGRANGE MULTIPLIERS},
	Year = {1986}}

@book{eigner2009product,
	Author = {Eigner, Martin and Stelzer, Ralph},
	Date-Added = {2013-10-15 14:28:07 +0000},
	Date-Modified = {2013-10-15 14:28:07 +0000},
	Publisher = {Springer},
	Title = {Product lifecycle management: Ein leitfaden f{\"u}r product development und life cycle management},
	Year = {2009}}

@book{ulrich1995product,
	Author = {Ulrich, Karl T and Eppinger, Steven D and others},
	Date-Added = {2013-10-15 14:28:07 +0000},
	Date-Modified = {2013-10-15 14:28:07 +0000},
	Publisher = {McGraw-Hill New York},
	Title = {Product design and development},
	Volume = {384},
	Year = {1995}}

@misc{canvas,
	Author = {{Business Model Foundry GmbH}},
	Date-Added = {2013-08-23 12:34:52 +0000},
	Date-Modified = {2013-09-23 15:06:42 +0000},
	Howpublished = {\url{http://www.businessmodelgeneration.com/downloads/business_model_canvas_poster.pdf}, Zugriff: 23.08.2013},
	Title = {Business Model Canvas},
	Year = {2013}}

@misc{lshort,
	Author = {Tobias Oetiker and Hubert Partl and Irene Hyna and Elisabeth Schlegl},
	Date-Added = {2013-08-23 11:39:35 +0000},
	Date-Modified = {2013-10-15 14:45:13 +0000},
	Howpublished = {\url{http://tobi.oetiker.ch/lshort/lshort.pdf}, Zugriff: 15.10.2013},
	Lastchecked = {2013-10-15},
	Title = {The Not So Short Introduction to {\LaTeXe}},
	Year = {2011}}



@misc{wiki:Reality_Labs,
   author = "Wikipedia",
   title = "{Reality Labs} --- {W}ikipedia{,} The Free Encyclopedia",
   year = "2022",
   howpublished = {\url{http://en.wikipedia.org/w/index.php?title=Reality\%20Labs&oldid=1114429054}},
   note = "[Online; accessed 10-October-2022]"
 }

 
@misc{RealityLabs,
   author = "Meta",
   title = "{Reality Labs} --- Tech at Meta",
   year = "2022",
   howpublished = {\url{https://tech.fb.com/ar-vr/}},
   note = "[Online; accessed 11-October-2022]"
 }
 
@misc{Quest2Specs,
   author = "Meta",
   title = "{Meta} --- Tech Specs of META QUEST 2",
   year = "2022",
   howpublished = {\url{https://www.meta.com/de/en/quest/products/quest-2/tech-specs/}},
   note = "[Online; accessed 11-October-2022]"
 }
 
@misc{QuestLinkCable,
   author = "Meta",
   title = "{Meta} --- Meta Quest Link-Cable",
   year = "2022",
   howpublished = {\url{https://www.meta.com/ch/quest/accessories/link-cable/}},
   note = "[Online; accessed 31-October-2022]"
 }

 
@misc{TheWildMeta,
   author = "The Wild",
   title = "The Wild for Meta Quest",
   year = "2022",
   howpublished = {\url{https://thewild.com/meta-quest}},
   note = "[Online; accessed 11-October-2022]"
 }


@misc{json_schema, 
    title={JSON Schema: A Media Type for Describing JSON Documents}, 
    howpublished = {\url{https://json-schema.org/draft/2020-12/json-schema-core.html}},
    url={}, 
    journal={JSON schema: A media type for describing JSON documents}, 
    author={Wright, Austin and Andrews, Henry and Hutton, Ben and Dennis, Greg},
    year = "2022",
    note = "[Online; accessed 11-October-2022]"
} 

@misc{insight_tracking,
   author = "Ananth Ranganathan",
   title = "The Oculus Insight positional tracking system",
   year = "2022",
   howpublished = {\url{https://www.aiacceleratorinstitute.com/the-oculus-insight-positional-tracking-system-2/}},
   note = "[Online; accessed 11-October-2022]"
 }

@misc{tracking-feel-natural,
   author = "Shangchen Han, Mark Richardson, Robert Wang",
   title = "Making Technology Feel Natural",
   year = "2022",
   howpublished = {\url{https://tech.fb.com/ar-vr/2020/10/making-technology-feel-natural/}},
   note = "[Online; accessed 20-October-2022]"
 }

@misc{insight_tracking-technology-on-quest,
   author = "Oculus-Blog",
   title = "How Researchers Cracked Hand Tracking Technology on Quest",
   year = "2022",
   howpublished = {\url{https://www.oculus.com/blog/how-researchers-cracked-hand-tracking-technology-on-quest/}},
   note = "[Online; accessed 20-October-2022]"
 }


@misc{ocControllerTracking,
   author = "circuitstream",
   title = "Overview of VR Controllers: The Way of Interacting With the Virtual Worlds",
   year = "2022",
   howpublished = {\url{https://circuitstream.com/blog/vr-controllers-the-way-of-interacting-with-the-virtual-worlds/}},
   note = "[Online; accessed 11-October-2022]"
 }


@misc{electromagnetic_ctrl_trackg,
   author = "Pico documentation",
   title = "The Oculus Insight positional tracking system",
   year = "2022",
   howpublished = {\url{https://developer-global.pico-interactive.com/docs/native/en/13158/learn-devices/#neo-2-series}},
   note = "[Online; accessed 11-October-2022]"
 }

@misc{picoXrCompany,
   author = "Pico",
   title = "Pico XR - Homepage",
   year = "2022",
   howpublished = {\url{https://www.picoxr.com/}},
   note = "[Online; accessed 11-October-2022]"
 }

@misc{csharpReflection,
   author = "Bill Wagner et al.",
   title = "Programming Concepts - Reflection (\csharp)",
   year = "2022",
   howpublished = {\url{https://learn.microsoft.com/en-us/dotnet/csharp/programming-guide/concepts/reflection}},
   note = "[Online; accessed 11-October-2022]"
 }

@misc{csharpDepInj,
   author = "IEvangelist et al.",
   title = "Dependency injection in .NET",
   year = "2022",
   howpublished = {\url{https://learn.microsoft.com/en-us/dotnet/core/extensions/dependency-injection}},
   note = "[Online; accessed 11-October-2022]"
 }

@misc{CSharpCompiler,
   author = "Unity Documentation",
   title = "\csharp compiler",
   year = "2022",
   howpublished = {\url{https://docs.unity3d.com/Manual/CSharpCompiler.html}},
   note = "[Online; accessed 11-October-2022]"
 }

@misc{CSharpRecords,
   author = "BillWagner et al.",
   title = "Records (\csharp reference)",
   year = "2022",
   howpublished = {\url{https://learn.microsoft.com/en-us/dotnet/csharp/language-reference/builtin-types/record}},
   note = "[Online; accessed 14-October-2022]"
 }

@misc{PythonDataclass,
   author = "Python Documentation",
   title = "dataclasses - Data Classes",
   year = "2022",
   howpublished = {\url{https://docs.python.org/3/library/dataclasses.html}},
   note = "[Online; accessed 14-October-2022]"
 }


@misc{UnitySystemReqs,
   author = "Unity Documentation",
   title = "System requirements for Unity 2021 LTS",
   year = "2022",
   howpublished = {\url{https://docs.unity3d.com/Manual/system-requirements.html}},
   note = "[Online; accessed 11-October-2022]"
 }


@misc{UnityUnityEvent,
   author = "Unity Documentation",
   title = "UnityEvent",
   year = "2022",
   howpublished = {\url{https://docs.unity3d.com/ScriptReference/Events.UnityEvent.html}},
   note = "[Online; accessed 18-October-2022]"
 }

@misc{UnitySerializeField,
   author = "Unity Documentation",
   title = "SerializeField",
   year = "2022",
   howpublished = {\url{https://docs.unity3d.com/ScriptReference/SerializeField.html}},
   note = "[Online; accessed 18-October-2022]"
 }

@misc{UnityLineRenderer,
   author = "Unity Documentation",
   title = "LineRenderer",
   year = "2022",
   howpublished = {\url{https://docs.unity3d.com/ScriptReference/LineRenderer.html}},
   note = "[Online; accessed 18-October-2022]"
 }


@misc{UnityParticleSystem,
   author = "Unity Documentation",
   title = "ParticleSystem",
   year = "2022",
   howpublished = {\url{https://docs.unity3d.com/ScriptReference/ParticleSystem.html}},
   note = "[Online; accessed 19-October-2022]"
 }


@misc{UnityIL2CPP,
   author = "Unity Documentation",
   title = "SIL2CPP Overview",
   year = "2022",
   howpublished = {\url{https://docs.unity3d.com/Manual/IL2CPP.html}},
   note = "[Online; accessed 11-October-2022]"
 }

@misc{KhronosOpenXR,
   author = "Khronos Group",
   title = "OpenXR Unifying Reality",
   year = "2022",
   howpublished = {\url{https://www.khronos.org/openxr/}},
   note = "[Online; accessed 11-October-2022]"
 }

@mastersthesis{AntoniaMT,
  author  = "Antonia Mosberger",
  title   = "Augmented Reality for User Guidance during Complex Maintenance Tasks",
  school  = "ETH Zurich, \pdz",
  year    = 2022,
  month   = apr
}

@mastersthesis{IanHutterST,
  author  = "Ian Hutter",
  title   = "Entwicklung eines Augmented Reality Diagnoseprogramms zur Ursachenidentifikation von Zugkupplungsfehlern.",
  school  = "ETH Zurich, \pdz",
  year    = 2021,
  type    = {"Semester's Thesis"}
}

@mastersthesis{SilasMT,
  author  = "Silas Dietler",
  title   = "Augmented Reality for Efficient Identification of Failure Modes in Train Maintenance Operation",
  school  = "ETH Zurich, \pdz",
  year    = 2022,
  month   = apr
}

@misc{OculusSDK,
   author = "Meta Quest Documentation",
   title = "Oculus Integration SDK",
   year = "2022",
   howpublished = {\url{https://developer.oculus.com/downloads/package/unity-integration}},
   note = "[Online; accessed 13-October-2022]"
 }

@misc{OculusHandsInteractionTrainScene,
   author = "Meta Quest Documentation",
   title = "HandsInteractionTrainScene Sample Scene",
   year = "2022",
   howpublished = {\url{https://developer.oculus.com/documentation/unity/unity-sf-handtracking/}},
   note = "[Online; accessed 19-October-2022]"
 }

@misc{SenseGloveDocs,
   author = "SenseGlove",
   title = "SenseGlove Docs",
   year = "2022",
   howpublished = {\url{https://senseglove.gitlab.io/SenseGloveDocs/}},
   note = "[Online; accessed 13-October-2022]"
}

@misc{SenseGloveUnity,
   author = "Adjuvo",
   title = "SenseGlove-Unity",
   year = "2022",
   howpublished = {\url{https://github.com/Adjuvo/SenseGlove-Unity}},
   note = "[Online; accessed 13-October-2022]"
}
 
@misc{SenseCom,
   author = "SenseGlove",
   title = "SenseCom",
   year = "2022",
   howpublished = {\url{https://senseglove.gitlab.io/SenseGloveDocs/sensecom/overview.html}},
   note = "[Online; accessed 13-October-2022]"
}

@misc{UnityCollider,
   author = "Unity Documentation",
   title = "System requirements for Unity 2021 LTS",
   year = "2022",
   howpublished = {\url{https://docs.unity3d.com/ScriptReference/Collider.html}},
   note = "[Online; accessed 13-October-2022]"
}

@misc{UnityMeshCollider,
   author = "Unity Documentation",
   title = "Mesh Collider component reference",
   year = "2022",
   howpublished = {\url{https://docs.unity3d.com/Manual/class-MeshCollider.html}},
   note = "[Online; accessed 17-October-2022]"
}

@misc{UnityPrefabs,
   author = "Unity Documentation",
   title = "Prefabs",
   year = "2022",
   howpublished = {\url{https://docs.unity3d.com/Manual/Prefabs.html}},
   note = "[Online; accessed 13-October-2022]"
}

@misc{UnityAnimationSection,
   author = "Unity Documentation",
   title = "Animation",
   year = "2022",
   howpublished = {\url{https://docs.unity3d.com/Manual/AnimationSection.html}},
   note = "[Online; accessed 20-October-2022]"
}

@misc{UnityAssetQuickOutline,
   author = "Chris Nolet",
   title = "Unity Asset Store - Quick Outline",
   year = "2022",
   howpublished = {\url{https://assetstore.unity.com/packages/tools/particles-effects/quick-outline-115488}},
   note = "[Online; accessed 20-October-2022]"
}

@misc{UnityAssetworkplaceTools,
   author = "Ilias Kap",
   title = "Unity Asset Store - Workplace Tools",
   year = "2022",
   howpublished = {\url{https://assetstore.unity.com/packages/3d/props/industrial/workplace-tools-86242}},
   note = "[Online; accessed 20-October-2022]"
}

@misc{mrtkoverview,
   author = "polar-kev et al",
   title = "What is Mixed Reality Toolkit 2?",
   year = "2022",
   howpublished = {\url{https://learn.microsoft.com/en-us/windows/mixed-reality/mrtk-unity/mrtk2/?view=mrtkunity-2022-05}},
   note = "[Online; accessed 20-October-2022]"
}

@misc{newtonsoftjsonschema,
   author = "Newtonsoft",
   title = "Json.NET Schema",
   year = "2022",
   howpublished = {\url{https://www.newtonsoft.com/jsonschema}},
   note = "[Online; accessed 14-October-2022]"
}


@misc{newtonsoftjson,
   author = "Newtonsoft",
   title = "Json.NET - Popular high-performance JSON framework for .NET",
   year = "2022",
   howpublished = {\url{https://www.newtonsoft.com/json}},
   note = "[Online; accessed 17-October-2022]"
}

@misc{fusion360,
   author = "Autodesk",
   title = "Unify design, engineering, electronics, and manufacturing with Fusion 360",
   year = "2022",
   howpublished = {\url{https://www.autodesk.com/products/fusion-360/overview}},
   note = "[Online; accessed 19-October-2022]"
}

@misc{thurbo,
   author = "SBB",
   title = "Thurbo Website",
   year = "2022",
   howpublished = {\url{https://www.thurbo.ch/en/}},
   note = "[Online; accessed 24-October-2022]"
}

@misc{hfglove_teslasuit,
   author = "teslasuit",
   title = "Teslaglove - Haptic Glove for Virtual Reality",
   year = "2022",
   howpublished = {\url{https://teslasuit.io/products/teslaglove/}},
   note = "[Online; accessed 24-October-2022]"
}

@misc{hfglove_vrgluv,
   author = "vrgluv",
   title = "vrgluv - Let there be touch",
   year = "2022",
   howpublished = {\url{https://www.vrgluv.com/}},
   note = "[Online; accessed 24-October-2022]"
}

@misc{OsterZugfoto,
   author = "Daniel Oster",
   title = "Eine Kupplung eines SBB Flirt RABe 521 am 25.07.15 in Basel Bad Bhf ",
   year = "2015",
   howpublished = {\url{https://www.bahnbilder.de/name/profil/fotograf_id/4881.html}},
   note = "[Online; accessed 25-October-2022]"
}

@misc{hfglove_haptx,
   author = "haptx",
   title = "HAPTX GLOVES DK2 True-contact haptics for VR + robotics",
   year = "2022",
   howpublished = {\url{https://haptx.com/}},
   note = "[Online; accessed 24-October-2022]"
}

@misc{hfglove_sg,
   author = "Senseglove",
   title = "Feel the virtual like its real",
   year = "2022",
   howpublished = {\url{https://www.senseglove.com/}},
   note = "[Online; accessed 24-October-2022]"
}


@misc{fullbodyhapt_virtuix,
   author = "virtuix",
   title = "Step Into the Game",
   year = "2022",
   howpublished = {\url{https://omni.virtuix.com/}},
   note = "[Online; accessed 24-October-2022]"
}

@misc{readyplayerone,
   author = "imdb",
   title = "Ready Player One",
   year = "2018",
   howpublished = {\url{https://www.imdb.com/title/tt1677720/}},
   note = "[Online; accessed 24-October-2022]"
}



@misc{fullbodyhapt_katvr,
   author = "kat-vr",
   title = "Kat Walk - The ground-breaking vr omnidirectional Treadmill",
   year = "2022",
   howpublished = {\url{https://www.kat-vr.com/products/kat-walk-vr-treadmill}},
   note = "[Online; accessed 24-October-2022]"
}


@misc{wiki:FSM,
   author = "Wikipedia",
   title = "{Finite-state machine} --- {W}ikipedia{,} The Free Encyclopedia",
   year = "2022",
   howpublished = {\url{https://en.wikipedia.org/wiki/Finite-state_machine}},
   note = "[Online; accessed 17-October-2022]"
}


@misc{wiki:Pose,
   author = "Wikipedia",
   title = "{Pose (computing)} --- {W}ikipedia{,} The Free Encyclopedia",
   year = "2022",
   howpublished = {\url{https://en.wikipedia.org/wiki/Pose_(computing)}},
   note = "[Online; accessed 21-October-2022]"
}


@misc{wiki:Affine_transformation,
   author = "Wikipedia",
   title = "{Affine transformation} --- {W}ikipedia{,} The Free Encyclopedia",
   year = "2022",
   howpublished = {\url{https://en.wikipedia.org/wiki/Affine_transformation}},
   note = "[Online; accessed 18-October-2022]"
}

@misc{wiki:Augmented_matrix,
   author = "Wikipedia",
   title = "{Augmented matrix} --- {W}ikipedia{,} The Free Encyclopedia",
   year = "2022",
   howpublished = {\url{https://en.wikipedia.org/wiki/Augmented_matrix}},
   note = "[Online; accessed 18-October-2022]"
}
@misc{wiki:Screw,
   author = "Wikipedia",
   title = "{Screw} --- {W}ikipedia{,} The Free Encyclopedia",
   year = "2022",
   howpublished = {\url{https://en.wikipedia.org/wiki/Screw}},
   note = "[Online; accessed 18-October-2022]"
}


@unpublished{treeToolJulian,
   author = "Julian Wolf",
   title = "Content Creation Tool",
   year = "2022",
   note = "[Online; accessed 18-October-2022]"
}


@misc{luziMAUtils,
   author = "Luzian Bieri",
   title = "MA-Utils git-repo, Some utility scripts for my Master Thesis.",
   year = "2022",
   howpublished = {\url{https://gitlab.ethz.ch/luzibier-ma/ma-utils}},
   note = "[Online; accessed 14-October-2022]"
}

@misc{luzima-oculus,
   author = "Luzian Bieri",
   title = "MA Oculus git-repo (main project), Main App: Simulation of the Coupling Diagnosis Task in VR.",
   year = "2022",
   howpublished = {\url{https://gitlab.ethz.ch/luzibier-ma/ma-oculus}},
   note = "[Online; accessed 07-November-2022]"
}
@misc{luziMTExamples,
   author = "Luzian Bieri",
   title = "MT Examples git-repo, Image Creation Tool for Presentations and Reports.",
   year = "2022",
   howpublished = {\url{https://gitlab.ethz.ch/luzibier-ma/mt-examples}},
   note = "[Online; accessed 07-November-2022]"
}
@misc{luziMAmanualexample,
   author = "Luzian Bieri",
   title = "Manual Example git-repo, Example on how to process a json-manual-tree.",
   year = "2022",
   howpublished = {\url{https://gitlab.ethz.ch/luzibier-ma/manual-example}},
   note = "[Online; accessed 07-November-2022]"
}


@misc{luziMAgroup,
   author = "Luzian Bieri",
   title = "Gitlab group luzibier-ma: Group Containing Code and Forks used during my Master Thesis.",
   year = "2022",
   howpublished = {\url{https://gitlab.ethz.ch/luzibier-ma}},
   note = "[Online; accessed 07-November-2022]"
}

@misc{shared-sprites,
   author = "Antonia Mosberer, Silas Dietler",
   title = "shared-sprites git-repo (forked into luzibier-ma root-group)",
   year = "2022",
   howpublished = {\url{https://gitlab.ethz.ch/luzibier-ma/shared-sprites/}},
   note = "[Online; accessed 19-October-2022]"
}

@misc{wabteccorp,
   author = "wabtec corporation",
   title = "Moving and improving the world.",
   year = "2022",
   howpublished = {\url{https://www.wabteccorp.com/}},
   note = "[Online; accessed 25-October-2022]"
}
@misc{wabteccorp10couopler,
   author = "wabtec corporation",
   title = "Type 10 Automatic Coupler",
   year = "2022",
   howpublished = {\url{https://www.wabteccorp.com/transit-rail/couplers-and-draft-gears/type-10-automatic-coupler}},
   note = "[Online; accessed 25-October-2022]"
}

% Let the real fun begin

@misc{ChamNetFastEbeddedStuff,
  doi = {10.48550/ARXIV.1812.08934},
  url = {https://arxiv.org/abs/1812.08934},
  author = {Dai, Xiaoliang and Zhang, Peizhao and Wu, Bichen and Yin, Hongxu and Sun, Fei and Wang, Yanghan and Dukhan, Marat and Hu, Yunqing and Wu, Yiming and Jia, Yangqing and Vajda, Peter and Uyttendaele, Matt and Jha, Niraj K.},
  keywords = {Computer Vision and Pattern Recognition (cs.CV), Neural and Evolutionary Computing (cs.NE), FOS: Computer and information sciences, FOS: Computer and information sciences},
  title = {ChamNet: Towards Efficient Network Design through Platform-Aware Model Adaptation},
  publisher = {arXiv},
  year = {2018},
  copyright = {arXiv.org perpetual, non-exclusive license}
}

@article{Poliński_Ochociński_2020, 
 title={Digitization in rail transport}, 
 number={188}, 
 journal={Problemy Kolejnictwa}, 
 publisher={Instytut Kolejnictwa}, 
 author={Poliński, Janusz and Ochociński, Krzysztof}, 
 year={2020}, 
 pages={137–148} 
}

@book{OnTheDigitalTrack,
  title     = "On the digital track - Leveraging digitization in rolling stock maintenance",
  author    = "Andreas Schwilling",
  year      = 2016,
  publisher = "Roland Berger",
  address   = "Munich",
  url       = {"https://www.rolandberger.com/en/Media/On-the-digital-track.html"}
}

@misc{UnifeAnnualReport2021,
   author = "UNIFE - The European Rail Supply Industry Association",
   title = "Unife, Annual Report 2021",
   year = "2021",
   howpublished = {\url{https://www.unife.org/wp-content/uploads/2022/03/UNIFE-AR2021_Updated-HQspreads-07022022.pdf}},
}

@misc{UnifeAnnualReport2020,
   author = "UNIFE - The European Rail Supply Industry Association",
   title = "Unife, Annual Report 2020",
   year = "2020",
   howpublished = {\url{https://www.unife.org/wp-content/uploads/2021/03/ANNUAL-REPORT-2020-UNIFE.pdf}},
}

@misc{UnifeAnnualReport2019,
   author = "UNIFE - The European Rail Supply Industry Association",
   title = "Unife, Annual Report 2019",
   year = "2019",
   howpublished = {\url{https://www.unife.org/wp-content/uploads/2020/02/nual-Report-2019.pdf}},
}

@misc{SBBDosto,
   author = "SBB",
   title = "FV-Dosto.",
   year = "2022",
   howpublished = {\url{https://company.sbb.ch/de/medien/dossier-medienschaffende/faktenblatt-fv-dosto.html}},
   note = "[Online; accessed 21-October-2022]"
}

@misc{SusQuantitaveAnalysen,
   author = "Matthias Rauer",
   title = "Quantitative Usablility-Analysen mit der System Usability Scale (SUS)",
   year = "2011",
   howpublished = {\url{https://blog.seibert-media.net/blog/2011/04/11/usablility-analysen-system-usability-scale-sus/}},
   note = "[Online; accessed 31-October-2022]"
}

@incollection{NASATLX,
title = {Development of NASA-TLX (Task Load Index): Results of Empirical and Theoretical Research},
editor = {Peter A. Hancock and Najmedin Meshkati},
series = {Advances in Psychology},
publisher = {North-Holland},
volume = {52},
pages = {139-183},
year = {1988},
booktitle = {Human Mental Workload},
issn = {0166-4115},
doi = {https://doi.org/10.1016/S0166-4115(08)62386-9},
url = {https://www.sciencedirect.com/science/article/pii/S0166411508623869},
author = {Sandra G. Hart and Lowell E. Staveland},
abstract = {The results of a multi-year research program to identify the factors associated with variations in subjective workload within and between different types of tasks are reviewed. Subjective evaluations of 10 workload-related factors were obtained from 16 different experiments. The experimental tasks included simple cognitive and manual control tasks, complex laboratory and supervisory control tasks, and aircraft simulation. Task-, behavior-, and subject-related correlates of subjective workload experiences varied as a function of difficulty manipulations within experiments, different sources of workload between experiments, and individual differences in workload definition. A multi-dimensional rating scale is proposed in which information about the magnitude and sources of six workload-related factors are combined to derive a sensitive and reliable estimate of workload.}
}

@article{SusQuickandDirtyUsabilit,
    author = {Brooke, John},
    year = {1995},
    month = {11},
    pages = {},
    title = {SUS: A quick and dirty usability scale},
    volume = {189},
    journal = {Usability Eval. Ind.}
}

@misc{CouplingManaual,
   author = "Schwab Verkehrstechnik AG",
   title = "Aufbau Frontkupplung",
   year = "2022"
}

@misc{SBBmaintcostssDosto,
   author = "Keystone-SDA",
   title = {Hohe Wartungskosten f\"{u}r Pannenzug prognostiziert},
   year = "2019",
   howpublished = {\url{https://www.swissinfo.ch/ger/hohe-wartungskosten-fuer-pannenzug-prognostiziert/44801176}},
   note = "[Online; accessed 21-October-2022]"
}


@misc{DBInstandstuff,
   author = "DB-Netze",
   title = "Instandhaltung - Gleise und Anlagen fit halten. ",
   year = "2022",
   howpublished = {\url{https://fahrweg.dbnetze.com/fahrweg-de/karriere/entdecken/instandhaltung-1368800}},
   note = "[Online; accessed 21-October-2022]"
}

@misc{SGVWClientcase,
   author = "Senseglove",
   title = "Client case - Volkswagen Commercial Vehicles is Driving Car Assembly Efficiency Using SenseGlove Nova",
   year = "2022",
   howpublished = {\url{https://www.senseglove.com/cases/volkswagen-commercial-vehicles/}},
   note = "[Online; accessed 24-October-2022]"
}

@misc{SGArmyClientcase,
   author = "Senseglove",
   title = "Client case - Royal Netherlands Army",
   year = "2022",
   howpublished = {\url{https://www.senseglove.com/cases/royal-netherlands-army/}},
   note = "[Online; accessed 25-October-2022]"
}

@article{idris2022cost,
  title={Cost of Rolling Stock Maintenance in Urban Railway Operation: Literature Review and Direction.},
  author={Idris, Mohd Firdaus Mohamad and Saad, Nor Hayati and Yahaya, Mohamad Irwan and Shuib, Adibah and Mohamed, Wan Mazlina Wan and Amin, Ahmad Nizam Mohamed},
  journal={Pertanika Journal of Science \& Technology},
  volume={30},
  number={2},
  year={2022},
   howpublished = {\url{http://www.pertanika.upm.edu.my/resources/files/Pertanika\%20PAPERS/inpress/jst/11\%20JST-3181-2021.pdf}},
}

@INPROCEEDINGS{HapticFeedbackEnhancesForceSkillLearning,  author={Morris, Dan and Tan, Hong and Barbagli, Federico and Chang, Timothy and Salisbury, Kenneth},  booktitle={Second Joint EuroHaptics Conference and Symposium on Haptic Interfaces for Virtual Environment and Teleoperator Systems (WHC'07)},   title={Haptic Feedback Enhances Force Skill Learning},   year={2007},  volume={},  number={},  pages={21-26},  doi={10.1109/WHC.2007.65}}

@article{SharedControlinHapticSystemsforPerformanceEnhancementandTraining,
author = {O'Malley, Marcia and Gupta, Abhishek and Gen, Matthew and Li, Yanfang},
year = {2006},
month = {03},
pages = {},
title = {Shared Control in Haptic Systems for Performance Enhancement and Training},
volume = {128},
journal = {Journal of Dynamic Systems Measurement and Control-transactions of The Asme - J DYN SYST MEAS CONTR},
doi = {10.1115/1.2168160}
}


% haptic feedback stuff
@InProceedings{Haptic_feedback_a_brief_history,
    author="Stone, Robert J.",
    editor="Brewster, Stephen
    and Murray-Smith, Roderick",
    title="Haptic feedback: a brief history from telepresence to virtual reality",
    booktitle="Haptic Human-Computer Interaction",
    year="2001",
    publisher="Springer Berlin Heidelberg",
    address="Berlin, Heidelberg",
    pages="1--16",
    abstract="This paper presents a short review of the history surrounding the development of haptic feedback systems, from early manipulators and telerobots, used in the nuclear and subsea industries, to today's impressive desktop devices, used to support real-time interaction with 3D visual simulations, or Virtual Reality. Four examples of recent VR projects are described, illustrating the use of haptic feedback in ceramics, aerospace, surgical and defence applications. These examples serve to illustrate the premise that haptic feedback systems have evolved much faster than their visual display counterparts and are, today, delivering impressive peripheral devices that are truly usable by non-specialist users of computing technology.",
    isbn="978-3-540-44589-0"
}

@INPROCEEDINGS{SignificanceofHapticFeedbackinLearningLatheOperatingSkills,  author={Chandran, Aswathi and Rahul, E.S. and Bhavani, Rao R.},  booktitle={2018 IEEE Tenth International Conference on Technology for Education (T4E)},   title={Significance of Haptic Feedback in Learning Lathe Operating Skills},   year={2018},  volume={},  number={},  pages={97-101},  doi={10.1109/T4E.2018.00027}}

@INPROCEEDINGS{Hapticsenhancedmultitoolvirtualinterfacesfortrainingcarpentryskills,  author={Jose, James and Unnikrishnan, R and Marshall, Delmar and Bhavani, Rao R.},  booktitle={2016 International Conference on Robotics and Automation for Humanitarian Applications (RAHA)},   title={Haptics enhanced multi-tool virtual interfaces for training carpentry skills},   year={2016},  volume={},  number={},  pages={1-6},  doi={10.1109/RAHA.2016.7931900}}

@Article{Escobar-Castillejos2016,
author={Escobar-Castillejos, David
and Noguez, Julieta
and Neri, Luis
and Magana, Alejandra
and Benes, Bedrich},
title={A Review of Simulators with Haptic Devices for Medical Training},
journal={Journal of Medical Systems},
year={2016},
month={Feb},
day={18},
volume={40},
number={4},
pages={104},
abstract={Medical procedures often involve the use of the tactile sense to manipulate organs or tissues by using special tools. Doctors require extensive preparation in order to perform them successfully; for example, research shows that a minimum of 750 operations are needed to acquire sufficient experience to perform medical procedures correctly. Haptic devices have become an important training alternative and they have been considered to improve medical training because they let users interact with virtual environments by adding the sense of touch to the simulation. Previous articles in the field state that haptic devices enhance the learning of surgeons compared to current training environments used in medical schools (corpses, animals, or synthetic skin and organs). Consequently, virtual environments use haptic devices to improve realism. The goal of this paper is to provide a state of the art review of recent medical simulators that use haptic devices. In particular we focus on stitching, palpation, dental procedures, endoscopy, laparoscopy, and orthopaedics. These simulators are reviewed and compared from the viewpoint of used technology, the number of degrees of freedom, degrees of force feedback, perceived realism, immersion, and feedback provided to the user. In the conclusion, several observations per area and suggestions for future work are provided.},
issn={1573-689X},
doi={10.1007/s10916-016-0459-8},
url={https://doi.org/10.1007/s10916-016-0459-8}
}

@ARTICLE{MasterIInewdesignforcefeedbackglove,  author={Bouzit, M. and Burdea, G. and Popescu, G. and Boian, R.},  journal={IEEE/ASME Transactions on Mechatronics},   title={The Rutgers Master II-new design force-feedback glove},   year={2002},  volume={7},  number={2},  pages={256-263},  doi={10.1109/TMECH.2002.1011262}}

@ARTICLE{hapticGloveWithMRBrakesforVirtualReality,  author={Blake, Jonathan and Gurocak, Hakan B.},  journal={IEEE/ASME Transactions on Mechatronics},   title={Haptic Glove With MR Brakes for Virtual Reality},   year={2009},  volume={14},  number={5},  pages={606-615},  doi={10.1109/TMECH.2008.2010934}}


@inproceedings{perret2018commercial,
  title={Commercial haptic gloves},
  author={Perret, Jeromeb and Vander Poorten, Emmanuel},
  booktitle={Proceedings of the 15th Annual EuroVR Conference},
  pages={39--48},
  year={2018},
  organization={VTT Technology}
}

@article{sturman1994survey,
  title={A survey of glove-based input},
  author={Sturman, David J and Zeltzer, David},
  journal={IEEE Computer graphics and Applications},
  volume={14},
  number={1},
  pages={30--39},
  year={1994},
  publisher={IEEE}
}

@article{fleming2006learning,
  title={Learning Styles Again: VARKing up the right tree!},
  author={Fleming, Neil and others}, 
  journal={Educational Developments, 7, 4-7},
  year=2006
}

@article{Bo_2012,
doi = {10.1088/1742-6596/364/1/012043},
url = {https://dx.doi.org/10.1088/1742-6596/364/1/012043},
year = {2012},
month = {may},
publisher = {},
volume = {364},
number = {1},
pages = {012043},
author = {Ma Bo and Jiang Zhi-nong and Wei Zhong-qing},
title = {Development of the Task-Based Expert System for Machine Fault Diagnosis},
journal = {Journal of Physics: Conference Series},
abstract = {The operating mechanism of expert systems widely used in fault diagnosis is to formulate a set of diagnostic rules, according to the mechanism and symptoms of faults, in order to instruct the fault diagnosis or directly give diagnostic results. In practice, due to differences existing in such aspects as production technology, drivers, etc., a certain fault may derive from different causes, which will lead to a lower diagnostic accuracy of expert systems. Besides, a variety of expert systems now available have a dual problem of low generality and low expandability, of which the former can lead to the repeated development of expert systems for different machines, while the latter restricts users from expanding the system. Aimed at these problems, a type of task-based software architecture of expert system is proposed in this paper, which permits a specific optimization based on a set of common rules, and allows users to add or modify rules on a man-machine dialog so as to keep on absorbing and improving the expert knowledge. Finally, the integration of the expert system with the condition monitoring system to implement the automatic and semi-automatic diagnosis is introduced.}
}


@INPROCEEDINGS{TwistedStringActuationSystem,  author={Hosseini, Mohssen and Seng\"{u}l, Ali and Pane, Yudha and De Schutter, Joris and Bruyninck, Herman},  booktitle={2018 27th IEEE International Symposium on Robot and Human Interactive Communication (RO-MAN)},   title={ExoTen-Glove: A Force-Feedback Haptic Glove Based on Twisted String Actuation System},   year={2018},  volume={},  number={},  pages={320-327},  doi={10.1109/ROMAN.2018.8525637}}


@article{Visuohapticstudentslearningoffrictionconcepts,
author = {Yuksel, Tugba and Walsh, Yoselyn and Magana, Alejandra J. and Nova, Nestor and Krs, Vojtech and Ngambeki, Ida and Berger, Edward J. and Benes, Bedrich},
title = {Visuohaptic experiments: Exploring the effects of visual and haptic feedback on students' learning of friction concepts},
journal = {Computer Applications in Engineering Education},
volume = {27},
number = {6},
pages = {1376-1401},
keywords = {embodied learning, haptic technology, physics education, science laboratories, simulations},
doi = {https://doi.org/10.1002/cae.22157},
url = {https://onlinelibrary.wiley.com/doi/abs/10.1002/cae.22157},
eprint = {https://onlinelibrary.wiley.com/doi/pdf/10.1002/cae.22157},
abstract = {Abstract In this study, we analyzed students’ reasoning and explanations of friction concepts before and after engaging in guided experimentation with visuohaptic (VH) simulations. The VH experimentation included two affordances: visual cues and haptic feedback. Specifically, we analyzed the outcomes of two treatment groups with different sequences of affordance introduction. The first treatment group started with visual cues, with haptic feedback added later, while the second treatment group started with haptic feedback and added the visual cues later. We recruited 48 students who had previously taken at least one physics course. Participants completed a pre- and posttest assessment, which included both procedural and conceptual questions about friction before and after the guided experimentation task. The results show that the participants from both treatment groups benefited from using VH simulations. Both treatment groups showed statistically significant pre/post improvements in their understanding of friction. Moreover, both treatment groups showed a statistically significant increase in the conceptual understanding of friction concepts from pretest to posttest with moderate to strong effect sizes. Implications for laboratory instruction are also discussed.},
year = {2019}
}

@article{KASSUBA201359,
title = {Vision holds a greater share in visuo-haptic object recognition than touch},
journal = {NeuroImage},
volume = {65},
pages = {59-68},
year = {2013},
issn = {1053-8119},
doi = {https://doi.org/10.1016/j.neuroimage.2012.09.054},
url = {https://www.sciencedirect.com/science/article/pii/S1053811912009640},
author = {Tanja Kassuba and Corinna Klinge and Cordula H\"{o}lig and Brigitte R\"{o}der and Hartwig R. Siebner},
keywords = {Multisensory interactions, Visual perception, Touch perception, Object recognition, Visual dominance, fMRI},
abstract = {The integration of visual and haptic input can facilitate object recognition. Yet, vision might dominate visuo-haptic interactions as it is more effective than haptics in processing several object features in parallel and recognizing objects outside of reaching space. The maximum likelihood approach of multisensory integration would predict that haptics as the less efficient sense for object recognition gains more from integrating additional visual information than vice versa. To test for asymmetries between vision and touch in visuo-haptic interactions, we measured regional changes in brain activity using functional magnetic resonance imaging while healthy individuals performed a delayed-match-to-sample task. We manipulated identity matching of sample and target objects: We hypothesized that only coherent visual and haptic object features would activate unified object representations. The bilateral object-specific lateral occipital cortex, fusiform gyrus, and intraparietal sulcus showed increased activation to crossmodal compared to unimodal matching but only for congruent object pairs. Critically, the visuo-haptic interaction effects in these regions depended on the sensory modality which processed the target object, being more pronounced for haptic than visual targets. This preferential response of visuo-haptic regions indicates a modality-specific asymmetry in crossmodal matching of visual and haptic object features, suggesting a functional primacy of vision over touch in visuo-haptic object recognition.}
}

@article{psychophysicalhanddevicesrehabilitation,
author = {Sara Demain and Cheryl D. Metcalf and Geoff V. Merrett and Deyi Zheng and Sarah Cunningham},
title = {A narrative review on haptic devices: relating the physiology and psychophysical properties of the hand to devices for rehabilitation in central nervous system disorders},
journal = {Disability and Rehabilitation: Assistive Technology},
volume = {8},
number = {3},
pages = {181-189},
year  = {2013},
publisher = {Taylor \& Francis},
doi = {10.3109/17483107.2012.697532},
note ={PMID: 22794937},
URL = {        https://doi.org/10.3109/17483107.2012.697532},
eprint = {         https://doi.org/10.3109/17483107.2012.697532 }
}

@article{feintuch2006integrating,
  title={Integrating haptic-tactile feedback into a video-capture--based virtual environment for rehabilitation},
  author={Feintuch, Uri and Raz, Liat and Hwang, Jane and Josman, Naomi and Katz, Noomi and Kizony, Rachel and Rand, Debbie and Rizzo, Albert" Skip" and Shahar, Meir and Yongseok, Jang and others},
  journal={CyberPsychology \& Behavior},
  volume={9},
  number={2},
  pages={129--132},
  year={2006},
  publisher={Mary Ann Liebert, Inc. 2 Madison Avenue Larchmont, NY 10538 USA}
}

@inproceedings{NielsenFivePeoplepaper,
author = {Nielsen, Jakob and Landauer, Thomas K.},
title = {A Mathematical Model of the Finding of Usability Problems},
year = {1993},
isbn = {0897915755},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
url = {https://doi.org/10.1145/169059.169166},
doi = {10.1145/169059.169166},
abstract = {For 11 studies, we find that the detection of usability problems as a function of number of users tested or heuristic evaluators employed is well modeled as a Poisson process. The model can be used to plan the amount of evaluation required to achieve desired levels of thoroughness or benefits. Results of early tests can provide estimates of the number of problems left to be found and the number of additional evaluations needed to find a given fraction. With quantitative evaluation costs and detection values, the model can estimate the numbers of evaluations at which optimal cost/benefit ratios are obtained and at which marginal utility vanishes. For a “medium” example, we estimate that 16 evaluations would be worth their cost, with maximum benefit/cost ratio at four.},
booktitle = {Proceedings of the INTERACT '93 and CHI '93 Conference on Human Factors in Computing Systems},
pages = {206-213},
numpages = {8},
keywords = {cost-benefit analysis, Poisson models, user testing, usability problems, usability engineering, iterative design, heuristic evaluation},
location = {Amsterdam, The Netherlands},
series = {CHI '93}
}


@misc{NielsenFivePeopleWeb,
   author = "Nielsen Norman Group",
   title = "Why You Only Need to Test with 5 Users",
   year = "2000",
   howpublished = {\url{https://www.nngroup.com/articles/why-you-only-need-to-test-with-5-users/}},
   note = "[Online; accessed 03-November-2022]"
}


@article{militaryStressmanagement,
 abstract = {INTRODUCTION: Stress Management Training programs are increasingly being adopted in the military field for resilience empowerment and primary stress prevention. In the last several years, advanced technologies (virtual reality in particular) have been integrated in order to develop more innovative and effective stress training programs for military personnel, including soldiers, pilots, and other aircrew professionals. This systematic review describes experimental studies that have been conducted in recent years to test the effectiveness of virtual reality-based Stress Management Training programs developed for military personnel. This promising state-of-the-art technology has the potential to be a successful new approach in empowering soldiers and increasing their resilience to stress.
METHODS: To provide an overview from 2001 to 2016 of the application of virtual reality for Stress Management Training programs developed for the military, a computer-based search for relevant publications was performed in several databases. Databases used in the search were PsycINFO, Web of Science (Web of Knowledge), PubMed, and Medline. The search string was: ("Virtual Reality") AND ("Military") AND ["Stress Training" OR ("Stress Management")].
RESULTS: There were 14 studies that met the inclusion criteria and were included in the review.
DISCUSSION: The main observation to be drawn from this review is that virtual reality can provide interactive Stress Management Training to decrease levels of perceived stress and negative affect in military personnel. This technology appears to be a promising tool for assessing individuals' resilience to stress and for identifying the impact that stress can have on physiological reactivity and performance.Pallavicini F, Argenton L, Toniazzi N, Aceti L, Mantovani F. Virtual realtiy applications for stress management training in the military. Aerosp Med Hum Perform. 2016; 87(12):1021-1030.},
 author = {Pallavicini, Federica and Argenton, Luca and Toniazzi, Nicola and Aceti, Luciana and Mantovani, Fabrizia},
 doi = {10.3357/amhp.4596.2016},
 journal = {Aerospace Medicine and Human Performance},
 keywords = {},
 number = {12},
 pages = {1021-1030},
 title = {Virtual Reality Applications for Stress Management Training in the Military},
 url = {https://app.dimensions.ai/details/publication/pub.1084431726},
 volume = {87},
 year = {2016}
}


@inproceedings{accidentsInmining,
author = {van Wyk, Etienne and de Villiers, Ruth},
title = {Virtual Reality Training Applications for the Mining Industry},
year = {2009},
isbn = {9781605584287},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
url = {https://doi.org/10.1145/1503454.1503465},
doi = {10.1145/1503454.1503465},
abstract = {Virtual reality is a rapidly growing technology which utilises the ever-increasing power of computers to simulate real-world and imaginary environments and situations with a high degree of realism and interactiveness.Safety in the South African mining industry is a vital issue. On average, one worker dies every working day, and about 16 are injured in mine-related accidents. Inadequate or insufficient training is often cited as a root cause for many mining fatalities. However, training outside the direct working environment provides only limited real-life opportunities and may fail to make a significant impact within the tense working environment itself. Virtual reality-based training tools can, by contrast, provide simulated exposure to real-world working conditions without the associated risks.This paper discusses contextual requirements and constraints for virtual reality application development, applied to safety training in mines. The results of the contextual analysis were applied to the design and development of several prototypes of VR training systems. The paper also reports on how realism can be enhanced in simulation training systems.},
booktitle = {Proceedings of the 6th International Conference on Computer Graphics, Virtual Reality, Visualisation and Interaction in Africa},
pages = {53-63},
numpages = {11},
keywords = {mining training applications, safety training, virtual reality, realism},
location = {Pretoria, South Africa},
series = {AFRIGRAPH '09}
}


@INPROCEEDINGS{OrthopedicSurgicalProcess,  author={Gupta, Avinash and Cecil, J. and Pirela-Cruz, Miguel},  booktitle={2020 IEEE International Systems Conference (SysCon)},   title={Immersive Virtual Reality based Training and Assessment of an Orthopedic Surgical Process},   year={2020},  volume={},  number={},  pages={1-7},  doi={10.1109/SysCon47679.2020.9381832}}



@article{noTransferfromVRtoRealworld,
author = { J. J.   KOZAK  and  P. A.   HANCOCK  and  E. J.   ARTHUR  and  S. T.   CHRYSLER },
title = {Transfer of training from virtual reality},
journal = {Ergonomics},
volume = {36},
number = {7},
pages = {777-784},
year  = {1993},
publisher = {Taylor \& Francis},
doi = {10.1080/00140139308967941},
URL = {https://doi.org/10.1080/00140139308967941},
eprint = {https://doi.org/10.1080/00140139308967941}
}

@article{reasonstouseVRwithdeterminigmodel,
  title={Reasons to use virtual reality in education and training courses and a model to determine when to use virtual reality},
  author={Pantelidis, Veronica S},
  journal={Themes in Science and Technology Education},
  volume={2},
  number={1-2},
  pages={59--70},
  year={2010}
}

@article{VirtualrealityitsmilitaryUtility,
author={Lele, Ajey},
title={Virtual reality and its military utility},
journal={Journal of Ambient Intelligence and Humanized Computing},
year={2013},
month={Feb},
day={01},
volume={4},
number={1},
pages={17-26},
abstract={Virtual reality (VR) is rapidly emerging as a new area of multidisciplinary research. During the last couple of years, its scope has increased beyond academic research, and industry is found making significant investments in this field both for the research as well as for the manufacture of the development of various VR-based products. Various industrial sectors such as information technology, biomedical engineering, structural designing and training aids technology sector are investing into this technology. Military industry which always remains into lookout for new ideas is slowly emerging as one of the major investors into VR. This essay presents an assessment about the relevance of VR for the militaries.},
issn={1868-5145},
doi={10.1007/s12652-011-0052-4},
url={https://doi.org/10.1007/s12652-011-0052-4}
}
@article{BOEJEN2011185,
title = {Virtual reality in radiation therapy training},
journal = {Surgical Oncology},
volume = {20},
number = {3},
pages = {185-188},
year = {2011},
note = {Special Issue: Education for Cancer Surgeons},
issn = {0960-7404},
doi = {https://doi.org/10.1016/j.suronc.2010.07.004},
url = {https://www.sciencedirect.com/science/article/pii/S0960740410000654},
author = {Annette Boejen and Cai Grau},
keywords = {Virtual reality, Radiation therapy, Training, Radiotherapy, 3D, Accelerator, Learning},
abstract = {Integration of virtual reality (VR) in clinical training programs is a novel tool in radiotherapy. This paper presents a review of the experience with VR and Immersive visualization in 3D perspective for planning and delivery of external radiotherapy. Planning and delivering radiation therapy is a complex process involving physicians, physicists, radiographers and radiation therapists/nurses (RTT’s). The specialists must be able to understand spatial relationships in the patient anatomy. Although still in its infancy, VR tools have become available for radiotherapy training, enabling students to simulate and train clinical situations without interfering with the clinical workflow, and without the risk of making errors. Immersive tools like a 3D linear accelerator and 3D display of dose distributions have been integrated into training, together with IT-labs with clinical software. Training in a VR environment seems to be cost-effective for the clinic. Initial reports suggest that 3D display of dose distributions may improve treatment planning and decision making. Whether VR training qualifies the students better than conventional training is still unsettled, but the first results are encouraging.}
}

@article{AugmentedandVirtualforInspectionandMaintenanceProcessesintheAviationIndustry,
title = {Augmented and Virtual Reality for Inspection and Maintenance Processes in the Aviation Industry},
journal = {Procedia Manufacturing},
volume = {19},
pages = {156-163},
year = {2018},
note = {Proceedings of the 6th International Conference in Through-life Engineering Services, University of Bremen, 7th and 8th November 2017},
issn = {2351-9789},
doi = {https://doi.org/10.1016/j.promfg.2018.01.022},
url = {https://www.sciencedirect.com/science/article/pii/S2351978918300222},
author = {Henrik Eschen and Tobias K\"{o}tter and Rebecca Rodeck and Martin Harnisch and Thorsten Sch\"{u}ppstuhl},
keywords = {Augmented Reality, Virtual Reality, Mixed Reality, Inspection, Maintenance, Aviation Industry},
abstract = {Maturity of augmented and virtual reality devices has considerably grown recently. As processes in the aviation industry are error prone and time consuming, efforts are made to implement these technologies to support human workers during inspection and maintenance. Nevertheless, varying process and device characteristics impede the selection of a suitable technology. A concept is presented to evaluate the potential of inspection and maintenance processes in the aviation industry regarding the use of mixed reality systems. Four different use cases are discussed applying augmented or virtual reality devices in an industrial context.}
}



@article{Evaluatingvirtualrealityandaugmentedrealitytrainingforindustrialmaintenanceandassemblytasks,
author = {Nirit Gavish and Teresa Gutierrez and Sabine Webel and Jorge Rodriguez and Matteo Peveri and Uli Bockholt and Franco Tecchia},
title = {Evaluating virtual reality and augmented reality training for industrial maintenance and assembly tasks},
journal = {Interactive Learning Environments},
volume = {23},
number = {6},
pages = {778-798},
year  = {2015},
publisher = {Routledge},
doi = {10.1080/10494820.2013.815221},
URL = {https://doi.org/10.1080/10494820.2013.815221},
eprint = {https://doi.org/10.1080/10494820.2013.815221}
}



@article{Virtualrealityasatoolforverificationofassemblyandmaintenanceprocesses,
title = {Virtual reality as a tool for verification of assembly and maintenance processes},
journal = {Computers \& Graphics},
volume = {23},
number = {3},
pages = {389-403},
year = {1999},
issn = {0097-8493},
doi = {https://doi.org/10.1016/S0097-8493(99)00047-3},
url = {https://www.sciencedirect.com/science/article/pii/S0097849399000473},
author = {Antonino {Gomes de Sa} and Gabriel Zachmann},
keywords = {Virtual environments, Virtual prototyping, Digital mock-ups, Assembly and maintenance process, User acceptance, Direct manipulation},
abstract = {Business process re-engineering is becoming a main focus in today's efforts to overcome problems and deficits in the automotive and aerospace industries (e.g., integration in international markets, product complexity, increasing number of product variants, reduction in product development time and cost). In this paper, we investigate the steps needed to apply virtual reality (VR) for virtual prototyping (VP) to verify assembly and maintenance processes. After a review of today's business process in vehicle prototyping, we discuss CAD-VR data integration and identify new requirements for design quality. We present several new interaction paradigms so that engineers and designers can experiment naturally with the prototype. Finally, a user survey evaluates some of the paradigms and the acceptance and feasability of virtual prototyping for our key process. The results show that VR will play an important role for VP in the near future.}
}

@incollection{historyofVRAstronomy,
title = {1 - Virtual Reality: Definitions, History and Applications},
editor = {R.A. Earnshaw and M.A. Gigante and H. Jones},
booktitle = {Virtual Reality Systems},
publisher = {Academic Press},
address = {Boston},
pages = {3-14},
year = {1993},
isbn = {978-0-12-227748-1},
doi = {https://doi.org/10.1016/B978-0-12-227748-1.50009-3},
url = {https://www.sciencedirect.com/science/article/pii/B9780122277481500093},
author = {Michael A. Gigante},
abstract = {Publisher Summary
Virtual reality (VR) has received an enormous amount of publicity over the past few years. Along with this publicity has arisen a great deal of conflicting terminology, some unrealistic expectations, and a great deal of uninformed commentary. This chapter discusses that VR is an interactive, participatory environment that could sustain many remote users sharing a virtual place. VR is characterized by the illusion of participation in a synthetic environment than external observation of such an environment. It relies on three-dimensional, stereoscopic, head-tracked displays, hand/body tracking, and binaural sound. VR is an immersive, multisensory experience. It is also referred to as virtual environments, virtual worlds, or microworlds. It has the potential to provide additional power to its users through increased perceptual fidelity. It can also improve the performance of users by lowering the cognitive load in the completion of a task. VR can improve the quality of life for workers in hazardous or uncomfortable environments and may eventually have impact on the whole society.}
}

@Article{Areviewofimmersivevirtualrealityseriousgamestoenhancelearningandtraining,
author={Checa, David
and Bustillo, Andres},
title={A review of immersive virtual reality serious games to enhance learning and training},
journal={Multimedia Tools and Applications},
year={2020},
month={Mar},
day={01},
volume={79},
number={9},
pages={5501-5527},
abstract={The merger of game-based approaches and Virtual Reality (VR) environments that can enhance learning and training methodologies have a very promising future, reinforced by the widespread market-availability of affordable software and hardware tools for VR-environments. Rather than passive observers, users engage in those learning environments as active participants, permitting the development of exploration-based learning paradigms. There are separate reviews of VR technologies and serious games for educational and training purposes with a focus on only one knowledge area. However, this review covers 135 proposals for serious games in immersive VR-environments that are combinations of both VR and serious games and that offer end-user validation. First, an analysis of the forum, nationality, and date of publication of the articles is conducted. Then, the application domains, the target audience, the design of the game and its technological implementation, the performance evaluation procedure, and the results are analyzed. The aim here is to identify the factual standards of the proposed solutions and the differences between training and learning applications. Finally, the study lays the basis for future research lines that will develop serious games in immersive VR-environments, providing recommendations for the improvement of these tools and their successful application for the enhancement of both learning and training tasks.},
issn={1573-7721},
doi={10.1007/s11042-019-08348-9},
url={https://doi.org/10.1007/s11042-019-08348-9}
}

@ARTICLE{Sattar2019-jq,
  title    = "Effects of Virtual Reality training on medical students' learning
              motivation and competency",
  author   = "Sattar, Mian Usman and Palaniappan, Sellappan and Lokman, Asiah
              and Hassan, Atif and Shah, Nauman and Riaz, Zurabia",
  abstract = "OBJECTIVES: To determine the need of contemporary immersive
              approaches (Virtual Reality) in teaching and training at medical
              sector. The main objective of this study was to explore the
              effects of text, video and immersive technologies learning
              methodologies for participants' learning in public and private
              medical colleges and universities of Pakistan. METHODS: In this
              quantitative research 87 medical students of 4(th) year from
              three public and five private medical colleges and universities
              participated. A laparoscopy operation was selected in
              consultation with senior medical consultants for this experiment.
              The experimental material was arranged in virtual reality, video
              and text based learning. At completion of each of which,
              participants completed a questionnaire about learning motivation
              and learning competency through the different mediums. RESULTS:
              Statistical t-test was selected for the analysis of this study.
              By comparing the mean values of virtual reality, video, and text
              based learning methodologies in medical academics; result of
              virtual reality is at top of others. All performed model are
              statistically significant (P=0.000) and results can be applied at
              all population. CONCLUSION: Through this research, we contribute
              to medical students learning methodologies. In medical studies,
              both theoretical and practical expertise has a vital role, while
              repetition of hands-on practice can improve young doctors'
              professional competency. Virtual reality was found best for
              medical students in both learning motivation and learning
              competency. Medical students and educationist may select virtual
              reality as new learning methodology for curriculum learning.",
  journal  = "Pak J Med Sci",
  volume   =  35,
  number   =  3,
  pages    = "852--857",
  year     =  2019,
  keywords = "Virtual reality (VR); text based learning (TBL); video based
              learning (VBL)",
  language = "en"
}

@article{ATN-MAME1524,
	author = {Florina BESNEA (PETCU) and Stefan CISMARU and Andrei TRASCULESCU and Ionut RESCEANU and Marian IONESCU and Hani HAMDAN and Nicu BIZDOACA},
	title = {INTEGRATION OF A HAPTIC GLOVE IN A VIRTUAL REALITY-BASED ENVIRONMENT FOR MEDICAL TRAINING AND PROCEDURES},
	journal = {ACTA TECHNICA NAPOCENSIS - Series: APPLIED MATHEMATICS, MECHANICS, and ENGINEERING},
	volume = {64},
	number = {1-S2},
	year = {2021},
	keywords = {},
	abstract = {During continuous development, Virtual Reality (VR) technologies propose new challenges regarding partial or total immersion in a simulated environment using a computer and a Head Mounted Device (HMD). Thus, tools were created to offer new means of interacting with the surrounding environment but with the advantage of preventing harmful actions, thus making them perfect and extremely versatile tools for training. Knowledge acquired during the experiments and simulations conducted by the authors in previous research, based upon developing a sensory glove, proves that it can be applied in medical issues, surgeries and even in the recovery of patients. The purpose of this paper is to integrate a sensory glove with haptic feedback into a virtual environment, which a person can use to experiment a new way of learning in a real and possible situation without taking any risks. The novelty consists in the development of devices that facilitate the training through Virtual Reality applications in a cost-efficient manner.},
	issn = {2393-2988},
	url = {https://atna-mam.utcluj.ro/index.php/Acta/article/view/1524},

}

@article{Virtualrealitytrainingforradiotherapybecomesareality,
author = {Phillips, R and Ward, James and Page, Lydia and Grau, Cai and Boejen, Annette and Hall, J and Nielsen, K and Nordentoft, V and Beavis, Andrew},
year = {2008},
month = {02},
pages = {366-71},
title = {Virtual reality training for radiotherapy becomes a reality},
volume = {132},
journal = {Studies in health technology and informatics}
}

@book{kapp2012gamification,
  title={The gamification of learning and instruction: game-based methods and strategies for training and education},
  author={Kapp, Karl M},
  year={2012},
  publisher={John Wiley \& Sons}
}
